/* .notice-popup {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3000;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 100vw;
  height: 100vh;
}

.notice-mask {
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  position: absolute;
  left: 0;
  top: 0;
}

.notice-wrap {
  position: relative;
  z-index: 1;
  color: #000;
  width: 90vw;
  max-width: 600px;
  box-sizing: border-box;
  border-radius: min(5vw, 30px) !important;
  background-color: transparent;
  background: #fff;
}

.notice-title {
  max-width: 600px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding-right: min(12vw, 72px);
  padding-left: min(12vw, 72px);
  height: min(12.267vw, 73.6px);
  text-align: center;
  font-size: min(4vw, 24px);
  line-height: min(12.267vw, 73.6px);
  background-color: transparent;
  background: #fff;
  color: 000;
  border-radius: min(5.067vw, 30.4px) min(5.067vw, 30.4px) 0 0 !important;
  border-bottom: 1px solid #e2e2e2;
}

.notice-main {
  color: #888888;
  font-size: 13px;
  padding: 18px 13px;
}

.notice-conetent {
  white-space: pre-line;
}

.notice-time-title {
  font-size: 14px;
  color: #000;
  line-height: 21px;
  text-align: center;
  margin: 15px 0;
}

.notice-time {
  color: #000;
  margin-bottom: 20px;
}
.notice-time span {
  color: #000 !important;
}
.notice-footer {
  margin-top: 15px;
  text-align: right;
} */
* {
  margin: 0;
  padding: 0;
}
html, body {
  background-color: #343142;
  width: 100%;
  min-height: 100%;
  min-height: 100vh;
}
.notice-wrap {
  background-color: #343142;
  background-image: url('./notice_img/whjm_img_01.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
  width: 100%;
  min-height: 100vh;
  min-height: 100dvh;
  text-align: center;
  padding-bottom: env(safe-area-inset-bottom);
  box-sizing: border-box;
}
.notice-title {
  font-family: Arial;
  font-weight: bold;
  font-size: min(6.667vw, 25px);
  color: #ffffff;
  line-height: min(6.667vw, 25px);
  padding-top: min(81.867vw, 307px);
}
.notice-content {
  font-family: Arial;
  font-weight: 400;
  font-size: min(4vw, 14px);
  color: #ffffff;
  line-height: min(5.714vw, 20px);
  margin-top: min(5.143vw, 16px);
  padding: 0 min(11.429vw, 40px);
}
/* 去掉a标签的默认样式 */
a {
  text-decoration: none;
  color: inherit;
}
.notice-btn {
  width: min(72.5vw, 290px);
  height: min(11.667vw, 47px);
  background: linear-gradient(90deg, #fc706f, #f20b7f);
  border-radius: min(6.4vw, 24px);
  margin: min(10.667vw, 40px) auto min(2.667vw, 10px);
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial;
  font-weight: 400;
  font-size: min(4vw, 15px);
  color: #ffffff;
}
.notice-btn img {
  width: min(4vw, 16px);
  margin-right: min(2.25vw, 9px);
}
